/*
 *  Copyright (C) 2003 Philip Langdale
 *  Extension of egg_action_group_add_actions which is unattributed
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2, or (at your option)
 *  any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNgalU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#ifndef GALEON_ACTION_GROUP_H
#define GALEON_ACTION_GROUP_H

#include "galeon-window.h"
#include "egg-action-group.h"

void	galeon_action_group_add_actions		(EggActionGroup *action_group,
						 EggActionGroupEntry *entries,
						 guint n_entries,
						 GaleonWindow *window);

#endif
